/*表单样式*/
.lan_zlxz_bd {
	width: 80%;
	height: 434px;
	background: white;
	border-radius: 6px;
}

.lan_zlxz_bd ul {
	list-style: none;
}

.lan_zlxz_bd ul li {
	margin-top: 10px;
	width: 100%;
}

.lan_zlxz_bd ul li label {
	display: inline-block;
	width: 20%;
	height: 48px;
	text-align: center;
	font-size: 18px;
	font-family: "微软雅黑";
	color: black;
}

.lan_zlxz_bd ul li input[type="text"] {
	width: 76%;
	height: 48px;
	border: 1px solid #444444;
	border-radius: 25px;
	font-size: 18px;
	font-family: "微软雅黑";
	color: black;
	outline: none;
	padding-left: 20px;
}

.lan_zlxz_bd ul li input[type="button"] {
	display: block;
	width: 60%;
	height: 48px;
	background: #f24553;
	border-radius: 25px;
	border: none;
	font-size: 18px;
	font-family: "微软雅黑";
	color: white;
	text-align: center;
	line-height: 40px;
	outline: none;
	cursor: pointer;
	margin: 3% auto;
}

.lan_zlxz_bd ul li input[type="button"]:hover {
	background: #c30b1a;
}

.lan_zlxz_bd ul li #city,
.lan_zlxz_bd ul li #area {
	width: 78%;
	height: 48px;
	border: 1px solid #444444;
	border-radius: 25px;
	font-size: 18px;
	font-family: "微软雅黑";
	color: black;
	outline: none;
	padding-left: 20px;
}

/*验证码*/
.lan_zlxz_bd ul li #getyzm {
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 35px;
	border-radius: 8px;
	background: #ff5f3a;
	margin-left: 5px;
	font-weight: bold;
	cursor: pointer;
	width: 130px;
	height: 35px;
	display: inline-block;
}

.lan_zlxz_bd ul li #yzm {
	width: 215px;
}

/*表单样式over*/
